INSTALL httpfs;
LOAD httpfs;
SET s3_region='us-east-1';
SET s3_url_style='path';
SET s3_endpoint='minio.wayl.one';
SET s3_use_ssl = true;  -- Set to false if your endpoint doesn't use SSL
CREATE TABLE bookings AS SELECT * FROM read_csv_auto('s3://duckdb-playground/hotel_bookings.csv', all_varchar=1);
select count(*) from bookings;
